echo on
echo Netiyhenduse ultimate test. By Creature

echo EESTI
ping -n 2 www.ee

echo VALISMAA
ping -n 2 google.com

echo TMK FIREWALL
ping -n 1 192.168.0.1

echo TMK ANGEL
ping -n 1 192.168.0.3

echo -n 1 ISE ENNAST
ping localhost

pause